Mailinglist Archive: opensuse-updates (124 mails)

< Previous Next >
openSUSE-OU-2017:1921-1: Optional update for libkcapi
openSUSE Optional Update: Optional update for libkcapi
______________________________________________________________________________

Announcement ID: openSUSE-OU-2017:1921-1
Rating: low
References: #1045948
Affected Products:
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one optional fix can now be installed.

Description:

This update supplies access library and tools for the Kernel Crypto API.

The libkcapi0 library and the libkcapi-tools are used to access the
cryptographic interface of the kernel over the AF_ALG socket interface.
(FATE#323554 bsc#1045948)


Patch Instructions:

To install this openSUSE Optional Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-829=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (i586 x86_64):

libkcapi-devel-0.13.0-2.1
libkcapi-tools-0.13.0-2.1
libkcapi-tools-debuginfo-0.13.0-2.1
libkcapi0-0.13.0-2.1
libkcapi0-debuginfo-0.13.0-2.1


References:

https://bugzilla.suse.com/1045948


< Previous Next >
This Thread
  • No further messages